<?xml version="1.0" encoding="UTF-8"?>
<FindBugsFilter>
    <Match>
        <Class name="~.*\.entity\..*" />
    </Match>
    <Match>
        <Class name="~.*\.dto\..*" />
    </Match>
    <Match>
        <Class name="~.*\.converter\..*" />
    </Match>
    <Match>
        <Class name="~.*\.mapper\..*Impl" />
    </Match>
    <Match>
        <Package name="~cn\.novalon\.manage\.sys\.ManageSysApplication" />
    </Match>
</FindBugsFilter>
